body {
height: 100%;
    margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;

    background: -webkit-linear-gradient(top, #828ba8, #c3d6f7); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(top,#828ba8, #c3d6f7); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(top,#828ba8, #c3d6f7); /* For Firefox 3.6 to 15 */
  background: linear-gradient(top,#828ba8, #c3d6f7); /* Standard syntax */
}

html {
    height: 100%;
}


.girisHeader {
  background: #fe7902 url(/Images/header_bokeh.png) top repeat-x;
  height: 70px;
  float: left;
  width: 100%;
  color: #3190c2;
  position: relative;
}

.form-signin {
  max-width: 384px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.clear {clear: both;}
.clear5 {clear: both;height: 5px;}
.clear10 {clear: both;height: 10px;}
.clear15 {clear: both;height: 10px;}
.clear20 {clear: both;height: 20px;}
.clear25 {clear: both;height: 25px;}
.clear30 {clear: both;height: 30px;}
.clear35 {clear: both;height: 35px;}
.clear40 {clear: both;height: 40px;}
